Loading...
Searching...
No Matches
Rot2.h File Reference

2D rotation More...

Go to the source code of this file.

## Classes

class | gtsam::Rot2
| Rotation matrix NOTE: the angle theta is in radians unless explicitly stated. More...
struct | gtsam::Rot2::ChartAtOrigin
struct | gtsam::traits< Rot2 >
struct | gtsam::traits< const Rot2 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

2D rotation

Date
  Dec 9, 2009

Author
  Frank Dellaert
  John Lambert